HttpRequestPool::getAttachedRequests
HttpRequestPool::reset
The HttpRequestPool class
PHP Manual

# HttpRequestPool::getFinishedRequests

(PECL pecl_http:0.16.0-1.5.5)

HttpRequestPool::getFinishedRequests — Get finished requests

### Description

array HttpRequestPool::getFinishedRequests ( void )

Get attached HttpRequest objects that already have finished their work.

### Parameters

### Return Values

Returns an array containing all attached HttpRequest objects that already have finished their work.

HttpRequestPool::getAttachedRequests
HttpRequestPool::reset
The HttpRequestPool class
PHP Manual